body {
   color:#000000;
   background-color:#ffffff;
}
.table_title {
   margin-left:auto;
   margin-right:auto;
   width:1280px;
   border:solid 1px white;
}
.img_server {
   height:50px;
   width:75px;
   border:solid 0px;
}
.img_language {
   height:35px;
   width:75px;
   border:solid 0px;
}

.aviosys{
width: 400px;
height: 600px;
background-color: rgba(250,250 ,250,1);
display: block;

}
.aviosys::before
{
 content: "AVIOSYS";
 font-size: 50px;
 height: 120px;
 width: 90%;
 padding:  15% 0 0 0; 
 font-family: Tahoma ,'Courier New', Courier ;
 text-align:center;
 color:rgba(100,40,40,0.8);
 border:  0 rgba(100,100,100, 0.6) solid;
 border-width: 0px 0px 1px 0px;
 margin: -20px 0px 0px 20px;
 padding: 50px 10px 50px 0px;
 display: block;
}

ul { /* 取消ul預設的內縮及樣式 */
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    ul.drop-down-menu {
        border: #ccc 0px solid;
        display: inline-block;
        font-family: 'Open Sans', Arial, sans-serif;
		margin-left:180px;
        font-size: 13px;
    }

    ul.drop-down-menu li {
        position: relative;
        white-space: nowrap;
        border-right: #ccc 0px solid;
    }

    ul.drop-down-menu > li:last-child {
        border-right: none;
    }

    ul.drop-down-menu > li {
        float: left; 
    }

     ul.drop-down-menu a {
        background-color: #fff;
        color: #333;
        display: block;
        padding: 0 30px;
        text-decoration: none;
        line-height: 40px;

    }
    ul.drop-down-menu a:hover { 
        background-color: #ef5c28;
        color: #fff;
    }
    ul.drop-down-menu li:hover > a { 
        background-color: #ef5c28;
        color: #fff;
    }	

		ul.drop-down-menu ul {
        border: #ccc 1px solid;
        position: absolute;
        z-index: 99;
        left: -1px;
        top: 100%;
       min-width: 180px;
    }

    ul.drop-down-menu ul li {
        border-bottom: #ccc 1px solid;
    }

    ul.drop-down-menu ul li:last-child {
        border-bottom: none;
    }

    ul.drop-down-menu ul ul { 
        z-index: 999;
        top: 10px;
        left: 90%;
    }
   
 ul.drop-down-menu ul { 
        display: none;
    }

ul.drop-down-menu li:hover > ul { 
	display: block;
}

.devfont {
	font-size:2em;
}	

@media screen and (max-width:512px) {
	.table_title {
	   width:820px;
	}
	ul.drop-down-menu {
		margin-left:40px;
        font-size: 13px;
    }
	.devfont {
		font-size:1.3em;
	}
}	
